/*     1696075 : 이미지      */
.img__1696075__ {max-width:100%}
.img__1696075__ * {box-sizing:border-box}
.img__1696075__ a {display:block;vertical-align:top}
.img__1696075__ img {width:1800px;vertical-align:top}

/*     1675585 : 타이틀 텍스트      */
.title__1675585__ {font-size:0}
.title__1675585__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1675585__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1675585__.style_top p {padding-top:10px}
.title__1675585__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1675585__.style_right p {padding-right:14px}
.title__1675585__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1675585__.style_bottom p {padding-bottom:12px}
.title__1675585__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1675585__.style_left p {padding-left:14px}
.title__1675585__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1675585__.style_circle1 p {padding-left:18px}
.title__1675585__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1675585__.style_circle2 p {padding-left:18px}
.title__1675585__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1675585__ p {font-size:24px}
	.title__1675585__.style_top p:before {width:24px}
	.title__1675585__.style_right p:before {height:24px}
	.title__1675585__.style_bottom p:before {width:24px}
	.title__1675585__.style_left p:before {height:24px}
}

/*     1675575 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1675575__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1675575__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1675575__ ul li:first-child {margin-top:0}
.text_list__1675575__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1675575__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1675575__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1675575__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1675575__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1675575__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1675575__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1675575__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1675575__ ul li {font-size:20px}
}

/*     1675595 : 타이틀 텍스트      */
.title__1675595__ {font-size:0}
.title__1675595__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1675595__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1675595__.style_top p {padding-top:10px}
.title__1675595__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1675595__.style_right p {padding-right:14px}
.title__1675595__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1675595__.style_bottom p {padding-bottom:12px}
.title__1675595__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1675595__.style_left p {padding-left:14px}
.title__1675595__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1675595__.style_circle1 p {padding-left:18px}
.title__1675595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1675595__.style_circle2 p {padding-left:18px}
.title__1675595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1675595__ p {font-size:24px}
	.title__1675595__.style_top p:before {width:24px}
	.title__1675595__.style_right p:before {height:24px}
	.title__1675595__.style_bottom p:before {width:24px}
	.title__1675595__.style_left p:before {height:24px}
}

/*     1675605 : 타이틀 텍스트      */
.title__1675605__ {font-size:0}
.title__1675605__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1675605__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1675605__.style_top p {padding-top:10px}
.title__1675605__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1675605__.style_right p {padding-right:14px}
.title__1675605__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1675605__.style_bottom p {padding-bottom:12px}
.title__1675605__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1675605__.style_left p {padding-left:14px}
.title__1675605__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1675605__.style_circle1 p {padding-left:18px}
.title__1675605__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1675605__.style_circle2 p {padding-left:18px}
.title__1675605__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1675605__ p {font-size:20px}
	.title__1675605__.style_top p:before {width:20px}
	.title__1675605__.style_right p:before {height:20px}
	.title__1675605__.style_bottom p:before {width:20px}
	.title__1675605__.style_left p:before {height:20px}
}

/*     1675615 : 타이틀 텍스트      */
.title__1675615__ {font-size:0}
.title__1675615__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1675615__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1675615__.style_top p {padding-top:10px}
.title__1675615__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1675615__.style_right p {padding-right:14px}
.title__1675615__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1675615__.style_bottom p {padding-bottom:12px}
.title__1675615__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1675615__.style_left p {padding-left:14px}
.title__1675615__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1675615__.style_circle1 p {padding-left:18px}
.title__1675615__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1675615__.style_circle2 p {padding-left:18px}
.title__1675615__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1675615__ p {font-size:24px}
	.title__1675615__.style_top p:before {width:24px}
	.title__1675615__.style_right p:before {height:24px}
	.title__1675615__.style_bottom p:before {width:24px}
	.title__1675615__.style_left p:before {height:24px}
}

/*     1679325 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1679325__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1679325__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1679325__ ul li:first-child {margin-top:0}
.text_list__1679325__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1679325__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1679325__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1679325__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1679325__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1679325__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1679325__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1679325__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1679325__ ul li {font-size:20px}
}

/*     1679335 : 타이틀 텍스트      */
.title__1679335__ {font-size:0}
.title__1679335__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1679335__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1679335__.style_top p {padding-top:10px}
.title__1679335__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1679335__.style_right p {padding-right:14px}
.title__1679335__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1679335__.style_bottom p {padding-bottom:12px}
.title__1679335__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1679335__.style_left p {padding-left:14px}
.title__1679335__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1679335__.style_circle1 p {padding-left:18px}
.title__1679335__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1679335__.style_circle2 p {padding-left:18px}
.title__1679335__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1679335__ p {font-size:24px}
	.title__1679335__.style_top p:before {width:24px}
	.title__1679335__.style_right p:before {height:24px}
	.title__1679335__.style_bottom p:before {width:24px}
	.title__1679335__.style_left p:before {height:24px}
}

/*     1679345 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1679345__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1679345__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1679345__ ul li:first-child {margin-top:0}
.text_list__1679345__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1679345__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1679345__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1679345__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1679345__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1679345__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1679345__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1679345__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1679345__ ul li {font-size:20px}
}

/*     990955 : 타이틀 텍스트      */

.title__990955__ {font-size:0}
.title__990955__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__990955__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__990955__.style_top p {padding-top:10px}
.title__990955__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__990955__.style_right p {padding-right:14px}
.title__990955__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__990955__.style_bottom p {padding-bottom:12px}
.title__990955__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__990955__.style_left p {padding-left:14px}
.title__990955__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__990955__.style_circle1 p {padding-left:18px}
.title__990955__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__990955__.style_circle2 p {padding-left:18px}
.title__990955__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__990955__ p {font-size:24px}
	.title__990955__.style_top p:before {width:24px}
	.title__990955__.style_right p:before {height:24px}
	.title__990955__.style_bottom p:before {width:24px}
	.title__990955__.style_left p:before {height:24px}
}

/*     1679355 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1679355__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1679355__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1679355__ ul li:first-child {margin-top:0}
.text_list__1679355__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1679355__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1679355__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1679355__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1679355__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1679355__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1679355__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1679355__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1679355__ ul li {font-size:20px}
}

/*     990975 : 타이틀 텍스트      */

.title__990975__ {font-size:0}
.title__990975__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__990975__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__990975__.style_top p {padding-top:10px}
.title__990975__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__990975__.style_right p {padding-right:14px}
.title__990975__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__990975__.style_bottom p {padding-bottom:12px}
.title__990975__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__990975__.style_left p {padding-left:14px}
.title__990975__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__990975__.style_circle1 p {padding-left:18px}
.title__990975__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__990975__.style_circle2 p {padding-left:18px}
.title__990975__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__990975__ p {font-size:24px}
	.title__990975__.style_top p:before {width:24px}
	.title__990975__.style_right p:before {height:24px}
	.title__990975__.style_bottom p:before {width:24px}
	.title__990975__.style_left p:before {height:24px}
}

/*     1679365 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1679365__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1679365__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1679365__ ul li:first-child {margin-top:0}
.text_list__1679365__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1679365__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1679365__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1679365__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1679365__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1679365__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1679365__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1679365__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1679365__ ul li {font-size:20px}
}

/*     1679375 : 타이틀 텍스트      */
.title__1679375__ {font-size:0}
.title__1679375__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1679375__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1679375__.style_top p {padding-top:10px}
.title__1679375__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1679375__.style_right p {padding-right:14px}
.title__1679375__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1679375__.style_bottom p {padding-bottom:12px}
.title__1679375__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1679375__.style_left p {padding-left:14px}
.title__1679375__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1679375__.style_circle1 p {padding-left:18px}
.title__1679375__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1679375__.style_circle2 p {padding-left:18px}
.title__1679375__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1679375__ p {font-size:24px}
	.title__1679375__.style_top p:before {width:24px}
	.title__1679375__.style_right p:before {height:24px}
	.title__1679375__.style_bottom p:before {width:24px}
	.title__1679375__.style_left p:before {height:24px}
}

/*     1679385 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1679385__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1679385__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1679385__ ul li:first-child {margin-top:0}
.text_list__1679385__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1679385__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1679385__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1679385__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1679385__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1679385__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1679385__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1679385__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1679385__ ul li {font-size:20px}
}

/*     1679395 : 장문 텍스트      */
.textarea__1679395__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1679395__ p {font-size:20px}
}

/*     1679405 : 타이틀 텍스트      */
.title__1679405__ {font-size:0}
.title__1679405__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1679405__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1679405__.style_top p {padding-top:10px}
.title__1679405__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1679405__.style_right p {padding-right:14px}
.title__1679405__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1679405__.style_bottom p {padding-bottom:12px}
.title__1679405__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1679405__.style_left p {padding-left:14px}
.title__1679405__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1679405__.style_circle1 p {padding-left:18px}
.title__1679405__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1679405__.style_circle2 p {padding-left:18px}
.title__1679405__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1679405__ p {font-size:24px}
	.title__1679405__.style_top p:before {width:24px}
	.title__1679405__.style_right p:before {height:24px}
	.title__1679405__.style_bottom p:before {width:24px}
	.title__1679405__.style_left p:before {height:24px}
}

/*     1679415 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1679415__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1679415__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1679415__ ul li:first-child {margin-top:0}
.text_list__1679415__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1679415__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1679415__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1679415__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1679415__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1679415__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1679415__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1679415__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1679415__ ul li {font-size:20px}
}

/*     991225 : 타이틀 텍스트      */

.title__991225__ {font-size:0}
.title__991225__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__991225__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__991225__.style_top p {padding-top:10px}
.title__991225__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__991225__.style_right p {padding-right:14px}
.title__991225__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__991225__.style_bottom p {padding-bottom:12px}
.title__991225__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__991225__.style_left p {padding-left:14px}
.title__991225__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__991225__.style_circle1 p {padding-left:18px}
.title__991225__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__991225__.style_circle2 p {padding-left:18px}
.title__991225__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__991225__ p {font-size:24px}
	.title__991225__.style_top p:before {width:24px}
	.title__991225__.style_right p:before {height:24px}
	.title__991225__.style_bottom p:before {width:24px}
	.title__991225__.style_left p:before {height:24px}
}

/*     1679425 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1679425__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1679425__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1679425__ ul li:first-child {margin-top:0}
.text_list__1679425__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1679425__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1679425__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1679425__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1679425__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1679425__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1679425__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1679425__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1679425__ ul li {font-size:20px}
}

/*     1696015 : 타이틀 텍스트      */
.title__1696015__ {font-size:0}
.title__1696015__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1696015__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1696015__.style_top p {padding-top:10px}
.title__1696015__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1696015__.style_right p {padding-right:14px}
.title__1696015__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1696015__.style_bottom p {padding-bottom:12px}
.title__1696015__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1696015__.style_left p {padding-left:14px}
.title__1696015__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1696015__.style_circle1 p {padding-left:18px}
.title__1696015__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1696015__.style_circle2 p {padding-left:18px}
.title__1696015__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1696015__ p {font-size:24px}
	.title__1696015__.style_top p:before {width:24px}
	.title__1696015__.style_right p:before {height:24px}
	.title__1696015__.style_bottom p:before {width:24px}
	.title__1696015__.style_left p:before {height:24px}
}

/*     1696025 : 타이틀 텍스트      */
.title__1696025__ {font-size:0}
.title__1696025__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1696025__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1696025__.style_top p {padding-top:10px}
.title__1696025__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1696025__.style_right p {padding-right:14px}
.title__1696025__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1696025__.style_bottom p {padding-bottom:12px}
.title__1696025__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1696025__.style_left p {padding-left:14px}
.title__1696025__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1696025__.style_circle1 p {padding-left:18px}
.title__1696025__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1696025__.style_circle2 p {padding-left:18px}
.title__1696025__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1696025__ p {font-size:20px}
	.title__1696025__.style_top p:before {width:20px}
	.title__1696025__.style_right p:before {height:20px}
	.title__1696025__.style_bottom p:before {width:20px}
	.title__1696025__.style_left p:before {height:20px}
}

/*     1696035 : 타이틀 텍스트      */
.title__1696035__ {font-size:0}
.title__1696035__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1696035__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1696035__.style_top p {padding-top:10px}
.title__1696035__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1696035__.style_right p {padding-right:14px}
.title__1696035__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1696035__.style_bottom p {padding-bottom:12px}
.title__1696035__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1696035__.style_left p {padding-left:14px}
.title__1696035__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1696035__.style_circle1 p {padding-left:18px}
.title__1696035__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1696035__.style_circle2 p {padding-left:18px}
.title__1696035__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1696035__ p {font-size:20px}
	.title__1696035__.style_top p:before {width:20px}
	.title__1696035__.style_right p:before {height:20px}
	.title__1696035__.style_bottom p:before {width:20px}
	.title__1696035__.style_left p:before {height:20px}
}

/*     1696045 : 타이틀 텍스트      */
.title__1696045__ {font-size:0}
.title__1696045__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1696045__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1696045__.style_top p {padding-top:10px}
.title__1696045__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1696045__.style_right p {padding-right:14px}
.title__1696045__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1696045__.style_bottom p {padding-bottom:12px}
.title__1696045__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1696045__.style_left p {padding-left:14px}
.title__1696045__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1696045__.style_circle1 p {padding-left:18px}
.title__1696045__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1696045__.style_circle2 p {padding-left:18px}
.title__1696045__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1696045__ p {font-size:24px}
	.title__1696045__.style_top p:before {width:24px}
	.title__1696045__.style_right p:before {height:24px}
	.title__1696045__.style_bottom p:before {width:24px}
	.title__1696045__.style_left p:before {height:24px}
}

/*     1696055 : 타이틀 텍스트      */
.title__1696055__ {font-size:0}
.title__1696055__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1696055__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1696055__.style_top p {padding-top:10px}
.title__1696055__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1696055__.style_right p {padding-right:14px}
.title__1696055__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1696055__.style_bottom p {padding-bottom:12px}
.title__1696055__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1696055__.style_left p {padding-left:14px}
.title__1696055__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1696055__.style_circle1 p {padding-left:18px}
.title__1696055__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1696055__.style_circle2 p {padding-left:18px}
.title__1696055__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1696055__ p {font-size:20px}
	.title__1696055__.style_top p:before {width:20px}
	.title__1696055__.style_right p:before {height:20px}
	.title__1696055__.style_bottom p:before {width:20px}
	.title__1696055__.style_left p:before {height:20px}
}

/*     1696065 : 타이틀 텍스트      */
.title__1696065__ {font-size:0}
.title__1696065__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1696065__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1696065__.style_top p {padding-top:10px}
.title__1696065__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1696065__.style_right p {padding-right:14px}
.title__1696065__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1696065__.style_bottom p {padding-bottom:12px}
.title__1696065__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1696065__.style_left p {padding-left:14px}
.title__1696065__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1696065__.style_circle1 p {padding-left:18px}
.title__1696065__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1696065__.style_circle2 p {padding-left:18px}
.title__1696065__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1696065__ p {font-size:20px}
	.title__1696065__.style_top p:before {width:20px}
	.title__1696065__.style_right p:before {height:20px}
	.title__1696065__.style_bottom p:before {width:20px}
	.title__1696065__.style_left p:before {height:20px}
}

/*     990825 : 타이틀 텍스트      */

.title__990825__ {font-size:0}
.title__990825__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__990825__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__990825__.style_top p {padding-top:10px}
.title__990825__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__990825__.style_right p {padding-right:14px}
.title__990825__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__990825__.style_bottom p {padding-bottom:12px}
.title__990825__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__990825__.style_left p {padding-left:14px}
.title__990825__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__990825__.style_circle1 p {padding-left:18px}
.title__990825__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__990825__.style_circle2 p {padding-left:18px}
.title__990825__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__990825__ p {font-size:24px}
	.title__990825__.style_top p:before {width:24px}
	.title__990825__.style_right p:before {height:24px}
	.title__990825__.style_bottom p:before {width:24px}
	.title__990825__.style_left p:before {height:24px}
}

/*     990845 : 표 2.0      */
.table__990845__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__990845__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__990845__ * {box-sizing:border-box}
.table__990845__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__990845__ td {
	height:35px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;font-family:'Noto Sans KR', sans-serif
}
.table__990845__ td.empty__990845__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__990845__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__990845__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__990845__ > .table_inner {width:800px}
}

/*     990995 : 타이틀 텍스트      */

.title__990995__ {font-size:0}
.title__990995__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__990995__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__990995__.style_top p {padding-top:10px}
.title__990995__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__990995__.style_right p {padding-right:14px}
.title__990995__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__990995__.style_bottom p {padding-bottom:12px}
.title__990995__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__990995__.style_left p {padding-left:14px}
.title__990995__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__990995__.style_circle1 p {padding-left:18px}
.title__990995__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__990995__.style_circle2 p {padding-left:18px}
.title__990995__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__990995__ p {font-size:24px}
	.title__990995__.style_top p:before {width:24px}
	.title__990995__.style_right p:before {height:24px}
	.title__990995__.style_bottom p:before {width:24px}
	.title__990995__.style_left p:before {height:24px}
}

/*     991005 : 장문 텍스트      */
.textarea__991005__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__991005__ p {font-size:16px}
}

